
package presentacion;

import java.awt.event.ActionEvent;

public class EventoCargaProvincias extends ActionEvent {
    public EventoCargaProvincias(Object source, int id, String command) {
        super(source, id, command);   
    }    
}
